/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window

//"sandbox.access.privacynotice" = "Durch die Nutzung dieser App erklären Sie sich mit der";
"sandbox.access.licenseagreement" = "Trend Micro Lizenzvereinbarung";
//"sandbox.access.privacyreview" = "Lesen Sie bitte unsere ";
"sandbox.access.privacypolicy" = "Datenschutzhinweis";
//"sandbox.access.and" = " und  ";
"sandbox.access.datacollection" = "Hinweis zur Datenerfassung";
"sandbox.access.trendprivacypolicy" = "Trend Micro Datenschutzhinweis";

//license agreement window
"licenseagreement.title.label" = "%@ %@ Lizenzvereinbarung";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "Informationen zu Drittanbieterlizenzen";
//privacy notice window
"privacynotice.continue.button" = "Fortfahren";
"privacynotice.title.label" = "Datenschutz und Offenlegung persönlicher Daten";
"privacynotice.content" = "Bestimmte Funktionen in %@ erfassen Feedback-Informationen zur Produktnutzung und senden sie an Trend Micro. Einige der Daten sind in bestimmten Rechtsordnungen und gemäß bestimmter Vorschriften möglicherweise personenbezogen.\n\nInformationen zu Daten, die möglicherweise erfasst werden, und zum Deaktivieren der Datenerfassung finden Sie im {DataCollectionNotice} von %@.\n\nWeitere Informationen zur Erfassung von Daten und Ihren Rechten an diesen Daten finden Sie in der {PrivacyPolicy} von Trend Micro.";
"privacynotice.pro.mas.content" = "Bestimmte Funktionen in %@ erfassen Feedback-Informationen zur Produktnutzung und senden sie an Trend Micro. Einige der Daten sind in bestimmten Rechtsordnungen und gemäß bestimmter Vorschriften möglicherweise personenbezogen.Durch die Installation von %@ werden die folgenden Daten gesammelt, um die Gültigkeit Ihrer In-App-Käufe zu gewährleisten. Sie können die Erfassung dieser Daten nicht deaktivieren.\n\n– IAP-Informationen (einschließlich IAP-Token und Kaufzeitpunkt)\n\nInformationen zu Daten, die möglicherweise erfasst werden, und zum Deaktivieren der Datenerfassung finden Sie im {DataCollectionNotice} von %@.\n\nWeitere Informationen zur Erfassung von Daten und Ihren Rechten an diesen Daten finden Sie in der {PrivacyPolicy} von Trend Micro.";
"privacynotice.pro.content" = "Bestimmte Funktionen in %@ erfassen Feedback-Informationen zur Produktnutzung und senden sie an Trend Micro. Einige der Daten sind in bestimmten Rechtsordnungen und gemäß bestimmter Vorschriften möglicherweise personenbezogen.Durch die Installation von %@ werden die folgenden Daten erfasst, um zu überprüfen, ob Ihre Lizenz gültig ist. Sie können die Erfassung dieser Daten nicht deaktivieren.\n\n- E-Mail-Adresse, Gerätename, Geräte-GUID und Sprache\n\nInformationen zu Daten, die möglicherweise erfasst werden, und zum Deaktivieren der Datenerfassung finden Sie im {DataCollectionNotice} von %@.\n\nWeitere Informationen zur Erfassung von Daten und Ihren Rechten an diesen Daten finden Sie in der {PrivacyPolicy} von Trend Micro.";

// Share Data window
"sharedata.title" = "Helfen Sie uns, das Produkt zu verbessern";
"sharedata.content" = "Sie haben die Möglichkeit, anonyme Nutzungs- und Absturzdaten an Trend Micro weiterzugeben, um diese Software zu verbessern, indem Sie das nachfolgende Kontrollkästchen aktivieren. Eine Entscheidung gegen die Aktivierung des Kontrollkästchens hat keine Auswirkung auf die Effektivität von %@.";
"sharedata.checkbox.content" = "Ich stimme zu, anonyme Nutzungsdaten zur Verbesserung dieser Software weiterzugeben.";
"sharecrash.checkbox.content" = "Ich stimme zu, anonyme Absturzdaten zur Verbesserung dieser Software weiterzugeben.";

"gdpr.accept.button" = "Zustimmen und fortfahren";
"gdpr.quit.button" = "Beenden";
"gdpr.welcome.title" = "Willkommen";
"gdpr.welcome.privacynotice" = "Durch die Installation dieser Software stimmen Sie den Bedingungen der {LicenseAgreement} zu.";
// health check
"healthcheck.state.great" = "%@ optimiert Ihren Mac";
"healthcheck.state.great.plus" = "%@ hält Ihren Mac sauber";
"healthcheck.state.great.unlock" = "Schalten Sie die Vollversion von %@ frei, um weitere Funktionen zu nutzen";
"healthcheck.state.autostart" = "Soll %@ Ihren Mac beim Starten optimieren?";
"healthcheck.state.autostart.plus" = "Beim Start %@ automatisch starten?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "Gefällt Ihnen %@?";

// module
"title.memory" = "Speichernutzung";
"title.junk" = "Junk-Dateien";
"title.cpu" = "CPU-Nutzung";
"title.network" = "Netzwerknutzung";

// button
"button.deepClean" = "Systemoptimierung";
"button.cleanMemory" = "Optimierung";
"button.quitCleanJunk" = "Säubern";
"button.cleaningMemory" = "Optimieren";
"button.quitCleaningJunk" = "Säubern";
"button.touchbar.cleanMemory" = "Arbeitsspeicher optimieren";
"button.touchbar.cleanJunkFiles" = "Junkdateien bereinigen";
"button.refreshMemory" = "Aktualisieren";
"button.refreshingMemory" = "Aktualisierung läuft";

// Label
"label.freeMemorySize" = "%@ freigegeben";
"label.cleanedJunkSize" = "%@ bereinigt";
"label.junkNoNeedToClean" = "Keine Bereinigung erforderlich";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "Frei: %@ Gesamt: %@";
"disk.other" = "Sonstige";
"disk.app" = "Apps";
"disk.photo" = "Fotos";
"disk.audio" = "Audio";
"disk.movie" = "Filme";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "Computer-Betriebszeit";

// network detail
"net.excellent" = "Hervorragend";
"net.good" = "Gut";
"net.poor" = "Schlecht";
"net.bad" = "Kein Signal";

// File Access
"fileaccess.continue" = "Fortfahren";
"fileaccess.detail" = "Klicken Sie zum Autorisieren üblicher Funktionen auf \"Fortfahren\" und dann im nächsten Fenster auf \"Zulassen\".";
"fileaccess.title" = "Ihr Startverzeichnis muss bestätigt werden";

"button.deepClean.plus" = "Festplattenbereinigung";

"UninstallAncient.Description.InstallHelper" = "Entfernen Sie die alte Version von Dr. Cleaner von Ihrem Mac mit einem Hilfsprogramm, um Festplattenspeicher wiederherzustellen.";
"UninstallAncient.Description.HasHelper" = "Entfernen Sie die alte Version von Dr. Cleaner von Ihrem Mac, um Festplattenspeicher wiederherzustellen.";
"UninstallAncient.Uninstalling" = "Die alte Version von Dr. Cleaner wird entfernt";
"UninstallAncient.Done" = "Die alte Version von Dr. Cleaner wurde von Ihrem Mac entfernt.";
"UninstallAncient.Button.Uninstall" = "Jetzt entfernen";
"UninstallAncient.Button.Cancel" = "Nein danke";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "Diese Meldung nicht mehr anzeigen.";
